/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "USRP Hardware Driver and USRP Manual", "index.html", [
    [ "Table Of Contents", "index.html", "index" ],
    [ "RFNoC Block Properties", "page_properties.html", [
      [ "Introduction", "page_properties.html#props_intro", null ],
      [ "Property Propagation", "page_properties.html#props_propprop", null ],
      [ "Properties on multi-channel blocks and resource types", "page_properties.html#props_multichan", null ],
      [ "Defining Properties", "page_properties.html#props_define", null ],
      [ "Property Resolvers and Property Resolution", "page_properties.html#props_resolvers", [
        [ "Clean/Dirty Attributes of Properties", "page_properties.html#props_resolvers_cldrty", null ]
      ] ],
      [ "Graph Property Resolution", "page_properties.html#props_graph_resolution", [
        [ "Back edges", "page_properties.html#props_graph_resolution_back_edges", null ]
      ] ],
      [ "Handling unknown properties", "page_properties.html#props_unknown", null ],
      [ "Common Properties", "page_properties.html#props_common_props", null ],
      [ "Special Properties", "page_properties.html#props_special_props", null ],
      [ "Tick Rate (`tick_rate`)", "page_properties.html#props_special_props_tickrate", null ],
      [ "MTU (`mtu`)", "page_properties.html#props_special_props_mtu", null ]
    ] ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", null ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"classuhd_1_1features_1_1ref__clk__calibration__iface.html#a2b1d845d6d395f35ecc1184409ddaae0",
"classuhd_1_1rfnoc_1_1chdr_1_1mgmt__hop__t.html#aee393dce92776c2753705a7cb584e719",
"classuhd_1_1rfnoc_1_1multichan__register__iface.html#a14428c3d08d2aa261dd547f1f0c255f6",
"classuhd_1_1rfnoc_1_1rf__control_1_1core__iface.html#a6365e64e919ece3c6845a084bf1327c0",
"classuhd_1_1transport_1_1muxed__zero__copy__if.html#aaa208dbc45adda71a34725c63ba3cddf",
"classuhd_1_1usrp_1_1multi__usrp.html#a6b94b74c112f76c5b0c1e9e3e77124ce",
"dboard__iface_8hpp_source.html",
"globals_type.html",
"multi__usrp_8hpp.html#ae614d0d160eaa9c582939c02a6296d61",
"page_gpsdo.html#gpsdo_install",
"page_usrp2.html#usrp2_hw_refclk",
"page_usrp_x3x0.html#x3x0_setup_network_multidevs",
"siggen__block__control_8hpp.html#a7cbcac812ff3eba1178b743c26006609a8d6b5cada83510220f59e00ce86d4d92",
"structuhd_1_1rfnoc_1_1graph__edge__t.html#a8267aa23a6da0c34f09789876a7e0cb8",
"structuhd_1_1usrp_1_1dboard__eeprom__t.html#a28f9c91fc3f1c521dc0db48f7c6c64d1",
"usrp_8h.html#abfaee327688fdcbae04e0f3f6659a155"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';